
stations: 
  - 並木中央 (n3741112665)
  - 並木北 (n3741112666)
  - 八景島 (n280728809)
  - 南部市場 (n6054869524)
  - 市大医学部 (n3741112672)
  - 幸浦 (n280728933)
  - 新杉田 (n3741112678)
  - 海の公園南口 (n280728896)
  - 海の公園柴口 (n280728684)
  - 産業振興センター (n280728980)
  - 福浦 (n280728953)
  - 野島公園 (n3741112687)
  - 金沢八景 (n3741112689)
  - 鳥浜 (n6054866431)

transfers: 

routes: 
  - 
    type: light_rail
    ref: SL
    name: 横浜シーサイドライン金沢シーサイドライン
    colour: '#004ea2'
    station_count: 14
    stations: 
      - 新杉田
      - 南部市場
      - 鳥浜
      - 並木北
      - 並木中央
      - 幸浦
      - 産業振興センター
      - 福浦
      - 市大医学部
      - 八景島
      - 海の公園柴口
      - 海の公園南口
      - 野島公園
      - 金沢八景 (シーサイドライン)

    itineraries: 
      r5503502: 
        - 新杉田 (n3741112678)
        - 南部市場 (n6054869524)
        - 鳥浜 (n6054866431)
        - 並木北 (n3741112666)
        - 並木中央 (n3741112665)
        - 幸浦 (n280728933)
        - 産業振興センター (n280728980)
        - 福浦 (n280728953)
        - 市大医学部 (n3741112672)
        - 八景島 (n280728809)
        - 海の公園柴口 (n280728684)
        - 海の公園南口 (n280728896)
        - 野島公園 (n3741112687)
        - 金沢八景 (n3741112689)

      r5503503: 
        - 金沢八景 (n3741112689)
        - 野島公園 (n3741112687)
        - 海の公園南口 (n280728896)
        - 海の公園柴口 (n280728684)
        - 八景島 (n280728809)
        - 市大医学部 (n3741112672)
        - 福浦 (n280728953)
        - 産業振興センター (n280728980)
        - 幸浦 (n280728933)
        - 並木中央 (n3741112665)
        - 並木北 (n3741112666)
        - 鳥浜 (n6054866431)
        - 南部市場 (n6054869524)
        - 新杉田 (n3741112678)



